Bug 835533 - ovirt-engine-webadmin-portal: Cluster logical network actions text need to rephrase [TEXT]
ovirt-engine-webadmin-portal: Cluster logical network actions text need to re...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 08:17 EDT by Oded Ramraz
Modified: 2016-02-10 14:55 EST (History)
8 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-26 08:17:23 EDT
Description of problem:

Under cluster logical network there are Assign / UnAssign networks buttons. 
I would change UnAssign -> Unassign 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-06-28 17:39:39 EDT
andrew?
Comment 2 Andrew Cathrow 2012-07-30 09:47:37 EDT
unassign is correct.
Comment 4 Alona Kaplan 2012-08-12 04:12:47 EDT
upstream commit 0e6a2b1ec78548a6e5cdd2a9eff38484966d6fca
Comment 6 Meni Yakove 2012-08-16 02:24:43 EDT
Tested on rhevm-3.1.0-12.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.